/* Menu CSS Document */

#header{
	position:relative;
	
	height: 46px;
	margin:0px;
	padding:0px;
	width:780px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;	
}

#header img{
position:absolute;
top:0px;
left:0px;
}

#header p.questions{
font-size:14px;
position:absolute;
top:22px;
right:0px;
color:#08498C;
}
#header p.questions a{
color:#0000FF;text-decoration:none;
}
#header p.questions a:hover{
text-decoration:underline;color:#0000FF;
}
#header p.questions strong{
font-weight:normal;
color:#0061FF;
}
#header div.call{
position:absolute;
right:0px;
top:10px;
text-align:right;
font-size:16px;
color:#204F83;
}
#header div.links{
position:absolute;
right:0px;
bottom:5px;
}
#header div.links a{
font-weight:bold;
font-size:11px;
color:#0000FF;
text-decoration:none;
}
#header div.links a:hover{
font-weight:bold;
font-size:11px;
color:#0060FF;
text-decoration:none;
}

#header div.call span{
color:#0060FF;
}

#menu{
	position:relative;
	background:url(/images/topmenu_bg.gif) repeat-x;
	height: 26px;
	margin:0px;
	padding:0px;
	width:780px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;	
}
#menu ul, #menu ul li{
	padding:0px;
	margin:0px;
	list-style-image:none;
	list-style-position:none;
}
#menu ul li{
	background:transparent url(/images/topmenu_bg_seperator.gif) no-repeat;
	display:inline;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:26px;
}
/*#menu ul li firstChild{background:none;}*/
#menu ul li a{
	font-family:Arial, Helvetica, sans-serif;	
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	float:left;	
}
#menu ul li a:hover
{
	background:url(/images/topmenu_bg_hover.gif);
	text-decoration:none;
}

#menu ul li a.utconsumer{padding-left:13px; padding-right:8px;}
#menu ul li a.utbusiness{padding-left:8px; padding-right:8px;}
#menu ul li a.utinquire{padding-left:15px; padding-right:15px;}
#menu ul li a.about{padding-left:8px; padding-right:8px;}
#menu ul li a.uthome{padding-left:8px; padding-right:8px;}
